@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
.title-steps-wrap {
  display: flex;
  justify-content: space-between;
}
.title-steps-wrap ul.steps-wrap{
  margin: 0;
}
@media screen and (max-width: 767px) {
  .title-steps-wrap {
    display: block;
  }
  .title-steps-wrap ul.steps-wrap{
    margin: 0 auto 68px auto;
  }
}
h1.tit-cmn-lv1 {
  border-bottom: 0;
}
ul.steps-wrap {
  display: flex;
  width: 500px;
  margin: 0 auto 84px auto;
}

ul.steps-wrap li.step {
  position: relative;
  display: flex;
  white-space: nowrap;
}
ul.steps-wrap li.step {
  margin-top: 3px;
}
ul.steps-wrap li.step:not(:last-child){
  margin-right: 89px;
}
ul.steps-wrap li.step.active {
  margin-top: 0;
  margin-right: 87px;
}
ul.steps-wrap li.step.active:last-child {
  margin-right: 0;
}
ul.steps-wrap li.step span.step-num {
  position: relative;
  display: flex;
  justify-content: center;
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  color: #fff;
  width: 28px;
  height: 28px;
  background: #cacaca;
  border-radius: 99px;
  -webkit-border-radius: 99px;
  -moz-border-radius: 99px;
  -ms-border-radius: 99px;
  -o-border-radius: 99px;
}
ul.steps-wrap li.step + li.step span.step-num::before {
  content: "";
  width: 89px;
  height: 2px;
  background: #cacaca;
  position: absolute;
  top: calc(50% - 1px);
  right: 100%;
  z-index: -1;
}

ul.steps-wrap li.step.active span.step-num {
  font-size: 21px;
  width: 34px;
  height: 34px;
  background: #cc0033;
}
ul.steps-wrap li.step p {
  position: absolute;
  margin-top: 45px;
  font-size: 16px;
  color: #cacaca;
  font-weight: bold;
  line-height: 1;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
}
ul.steps-wrap li.step.active p {
  color: #cc0033;
  margin-top: 47.5px;
}

.area-box.nav-cmn-box {
  padding: 20px 11px 13px;
  border: none;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}

.area-box.nav-cmn-box h4.tit-cmn-lv4 {
  text-align: center;
  border-bottom: none;
  line-height: 1;
  padding: 0;
  font-size: 18px;
}
.area-box.nav-cmn-box .radius-bnr-col2 + .radius-bnr-col2 {
  margin-top: 18px;
}

/* /service/world/roaming/quickguide/area/confirm.html */
.confirm-box {
  background: #ededed;
  padding: 25px 20px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.confirm-box h3.tit-cmn-lv3 {
  background: none;
  padding: 0;
  margin-bottom: 15px;
}
.confirm-box .confirm-info {
  margin-bottom: 35px;
  font-size: 16px;
  padding: 15px 20px;
  background: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
.confirm-box .confirm-info:last-child {
  margin-bottom: 0;
}
.confirm-box .confirm-info ul.option {

}
.confirm-box .confirm-info ul.option li {
  display: flex;
  align-items: center;
}
.confirm-box .confirm-info ul.option li + li {
  margin-top: 8px;
}
.confirm-box .confirm-info ul.option li span.tag {
  padding: 5px 10px;
  font-size: 12px;
  color: #cc0033;
  font-weight: bold;
  margin-left: 10px;
  border: 1px solid #cc0033;
  line-height: 1;
  border-radius: 99px;
  -webkit-border-radius: 99px;
  -moz-border-radius: 99px;
  -ms-border-radius: 99px;
  -o-border-radius: 99px;
}
.confirm-box .confirm-info ul.option li span.tag.tag--black {
  border: 1px solid #000;
  color: #000;
}
.confirm-box .confirm-info ul.option li span.tag.only {
  color: #cc0033;
  background: #ffeaea;
}
.prev .ico-cmn-arrow {
  position: relative;
  background: #f3f3f3;
}
.prev .ico-cmn-arrow:after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 10px;
  top: 44%;
  width: 6px;
  height: 8px;
  background: url("/service/world/images_osp/common/ico/ico_arrow_gray_prev.png") no-repeat;
  -webkit-background-size: 6px;
  background-size: 6px;

}
.btn-area {
  margin-top: 35px;
}
.btn-area .radius-bnr-col2 {
  margin-top: 30px;
}
/* /service/world/roaming/quickguide/area/map_euro.html */
.area-box .radius-bnr-col2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.area-box .radius-bnr-col2 .radius-bnr-btn:nth-child(odd) {
  margin-right: 2%;
}
.area-box .radius-bnr-col2 .radius-bnr-btn:nth-child(even) {
  margin-right: 0;
}
/* .area-box .radius-bnr-col2 .radius-bnr-btn:nth-child(n + 3) {
  margin-top: 2%;
} */
.area-box .radius-bnr-col3-pc {
  display: flex;
  flex-wrap: wrap;
}
.area-box .radius-bnr-col3-pc .radius-bnr-btn{
  width: 32%;
}
.area-box .radius-bnr-col3-pc .radius-bnr-btn {
  margin-right: 2%;
}
.area-box .radius-bnr-col3-pc .radius-bnr-btn:nth-child(3n + 3){
  margin-right: 0;
}
.area-box .radius-bnr-col3-pc .radius-bnr-btn:nth-child(n + 4){
  margin-top: 2%;
}
/* /service/world/roaming/quickguide/area/device.html */
.device-page .block__link .btnWrap{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.device-page .block__link .btnWrap a.next,
.device-page .block__link a.modal-btn {
  width: 400px;
  height: 70px;
  margin: 0;
  font-size: 18px;
}
.device-page .block__link .btnWrap a.next{
  margin-right: 20px;
}
.device-page .block__link .btnWrap a.modal-btn{
  opacity: 0;
}
.modalBtn-wrap {
  position: relative;
}
.modalBtn-wrap {
  position: relative;
}
.modalBtn-wrap .btn-radius-box.modal-btn {
  position: absolute;
  left: 480px;
  top: -70px;
  width: 400px;
  height: 70px;
  font-size: 18px;
  margin: 0;
}
.confirm-box .confirm-info dl.info-list {

}
.confirm-box .confirm-info dl.info-list dt {
  float: left;
  clear: both;
}
.confirm-box .confirm-info dl.info-list dd + dt {
  margin-top: 5px;
}
.confirm-box .confirm-info dl.info-list dd {
  padding-left: 70px;
}
.confirm-box .confirm-info dl.info-list dd ~ dd {
  margin-top: 5px;
}

/* modal */
body.noScroll{
  overflow: hidden;
}
.btn-radius-box.next {
  height: 57px;
  font-size: 16px;
}
.btn-radius-box.modal-btn {
  height: 47px;
  font-size: 16px;
}
#modalBox.device-modal {
  width: 100%;
  max-width: 940px;
  margin: auto;
  background: #fff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}
#modalBox.device-modal .content {
  padding: 38px 22px 42px;
}
#modalBox.device-modal .content p {
  font-size: 16px;
}
#modalBox.device-modal .content .btn-radius-box{
  font-size: 16px;
}
#modalBox.device-modal .content .radius-bnr-col2 {
  justify-content: center;
}
#modalBox.device-modal .content .radius-bnr-btn.prev {
  width: 101px;
  height: 52px;
  margin-right: 11px;
}
#modalBox.device-modal .content .radius-bnr-btn.next {
  width: 197px;
  height: 52px;
}
/* option_select */
.list__device.option_select li{
  padding: 0;
  width: 32%;
  height: 80px;
  border: 0;
}
.list__device.option_select li:hover{
  border: 0;
}
.list__device.option_select li {
  margin-right: 2%;
}
/* .list__device.option_select li.disabled:hover {
  border: 1px solid #cacaca;
} */
.list__device.option_select li:nth-child(3n + 3) {
  margin-right: 0;
}
.list__device.option_select li:nth-child(n + 4) {
  margin-top: 2%;
}
/* option-page */

.option-page .checkbox--ctn {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  height: 100%;
  position: relative;
  padding-left: 55px;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #cacaca;
  border-radius: 5px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.option-page .checkbox--ctn:hover {
  border: 1px solid #69a1fe;
}
.option-page .checkbox--ctn.disabled:hover {
  border-color: #cacaca;
}
.option-page .checkbox--ctn.disabled {
  pointer-events: none;
  background: #dedede;
  color: #666;
}
.option-page .checkbox--ctn.disabled span.tag,
.option-page .checkbox--ctn.disabled span.tag.tag--black{
  background: #dedede;
  color: #888;
  border-color: #888;
}
.option-page .checkbox--ctn.disabled span.tag.red {
  /* border-color: #cc0033;
  opacity: 0.7; */
  background: #dedede;
  color: #888;
  border-color: #888;
}
.option-page .checkbox--ctn.disabled .checkmark {
  border-color: #cacaca;
  background: #dedede;
}
.option-page .checkbox--ctn span.tag {
  font-size: 12px;
  line-height: 1;
  border: 1px solid #cc0033;
  color: #cc0033;
  padding: 5px 10px;
  margin-top: 3px;
  border-radius: 99px;
  -webkit-border-radius: 99px;
  -moz-border-radius: 99px;
  -ms-border-radius: 99px;
  -o-border-radius: 99px;
}
.option-page .checkbox--ctn span.tag.red {
  background: #ffeaea;
  color: #cc0033;
}
.option-page .checkbox--ctn span.tag.tag--black {
  border: 1px solid #000;
  color: #000;
}
.option-page .checkbox--ctn input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.option-page .checkbox--ctn .checkmark {
  position: absolute;
  top: 50%;
  left: 10px;
  height: 30px;
  width: 30px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border: 1px solid #dedede;
}
.option-page .checkbox--ctn:hover input ~ .checkmark {
  background-color: #fff;
}
.option-page .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.option-page .checkbox--ctn input:checked ~ .checkmark:after {
  display: block;
}
.option-page .checkbox--ctn .checkmark:after {
  top: 6px;
  left: 3px;
  width: 23px;
  height: 18px;
  border-radius: 50%;
  background: url('/service/world/roaming/quickguide/area/images/ico-check.png') no-repeat top center;
  background-size: contain;
}
.option-page .block-btn {
  margin-top: 57px;
  display: flex;
  justify-content: center;
}
.option-page .block-btn .next-with-select,
.option-page .block-btn .next-without-select {
  width: 400px;
  height: 70px;
}
.option-page .block-btn .next-with-select {
  margin-right: 20px;
}
.option-page .btn-area {
  margin-top: 72px;
}


@media screen and (min-width: 768px) {
  /* index */
  .area .area-box.nav-cmn-box {
    padding: 23px 20px 22px;
  }
  .area .area-box.nav-cmn-box .radius-bnr-btn {
    width: 293px;
    height: 60px;
  }
  .area .area-box .radius-bnr-col2 .radius-bnr-btn {
    margin-right: 10px;
  }
  .area .area-box .radius-bnr-col2 .radius-bnr-btn:nth-child(3n + 3) {
    margin-right: 0;
  }
  .area .area-box .radius-bnr-col2 .radius-bnr-btn:nth-child(n + 4) {
    margin-top: 12px;
  }
  /* .area .area-box .radius-bnr-col2 .radius-bnr-btn:nth-child(n + 3) {
    margin-top: 0;
  } */
  .area .area-search-btn {
    margin-top: 50px;
  }
  .area .area-search-btn .btn-radius-box {
    justify-content: flex-start;
    font-size: 18px;
    height: 80px;
  }
  .area .area-search-btn .map-btn.btn-radius-box {
    padding-left: 30px;
  }
  .area .area-search-btn .map-btn.btn-radius-box img {
    margin-right: 23px;
  }
  .area .area-search-btn .list-btn.btn-radius-box {
    padding-left: 40px;
  }
  .area .area-search-btn .list-btn.btn-radius-box img {
    margin-right: 32px;
  }
  .area .area-search-btn {
    display: flex;
  }
  .area .area-search-btn .map-btn.btn-radius-box,
  .area .area-search-btn .list-btn.btn-radius-box {
    width: 460px;
    height: 100px;
  }
  .area .area-search-btn .map-btn.btn-radius-box {
    margin-right: 20px;
  }
  .list__national, .list__device {
    justify-content: flex-start;
  }
  .list__national, .list__device li{
    width: 32%;
    margin-right: 2%;
    margin-bottom: 0;
  }
  .list__national, .list__device li:nth-child(3n + 3){
   margin-right: 0;
  }
  .list__national, .list__device li:nth-child(n + 4){
    margin-top: 2%;
  }
  /* map-area */
  .map-area .btn-area,
  .list-page .btn-area {
    margin-top: 50px;
  }
  /* confirm-page */
  .confirm-page .btn-area .confirm-btn{
    width: 500px;
    height: 70px;
    margin-bottom: 72px;
  }
  .confirm-page .btn-area .confirm-btn{
    width: 500px;
    height: 70px;
    margin-bottom: 72px;
  }
  .confirm-page .btn-area .radius-bnr-col2,
  .map-area .btn-area .radius-bnr-col2,
  .device-page .btn-area .radius-bnr-col2,
  .option-page .btn-area .radius-bnr-col2,
  .list-page .btn-area .radius-bnr-col2 {
    justify-content: center;
  }
  .confirm-page .btn-area .radius-bnr-btn.prev,
  .map-area .btn-area .radius-bnr-btn.prev,
  .device-page .btn-area .radius-bnr-btn.prev,
  .option-page .btn-area .radius-bnr-btn.prev,
  .list-page .btn-area .radius-bnr-btn.prev {
    width: 140px;
    height: 60px;
    margin-right: 20px;
  }
  .confirm-page .btn-area .radius-bnr-btn.clear,
  .map-area .btn-area .radius-bnr-btn.clear,
  .device-page .btn-area .radius-bnr-btn.clear,
  .option-page .btn-area .radius-bnr-btn.clear,
  .list-page .btn-area .radius-bnr-btn.clear {
    width: 240px;
    height: 60px;
  }
  .map-area .btn-area .radius-bnr-btn.clear.list {
    width: 270px;
  }
  /* option-page */



}
@media screen and (max-width: 767px) {
  /* index */
  .area .area-box .radius-bnr-col2 .radius-bnr-btn:nth-child(n + 3) {
    margin-top: 2%;
  }
  .area .area-search-btn .map-btn.btn-radius-box,
  .area .area-search-btn .list-btn.btn-radius-box {
    height: 80px;
    justify-content: flex-start;
    padding-left: 30px;
  }
  .area .area-search-btn .map-btn.btn-radius-box {
    margin-bottom: 18px;
  }
  .area .area-search-btn .map-btn.btn-radius-box img {
    margin-right: 23px;
  }
  .area .area-search-btn .list-btn.btn-radius-box {
    padding-left: 38px;
  }
  .area .area-search-btn .list-btn.btn-radius-box img {
    margin-right: 32px;
  }
  .area .area-search-btn {
    margin-top: 50px;
    margin-bottom: 30px;
  }
  /* modal */
  body.noScroll{
    overflow: hidden;
    height: 100vh;
  }
  h1.tit-cmn-lv1 {
    margin-bottom: 10px;
  }
  ul.steps-wrap li.step.active {
    z-index: 1;
  }
  ul.steps-wrap li.step span.step-num {
    z-index: 0;
  }

  ul.steps-wrap {
    display: flex;
    width: 265px;
    margin: 0 auto 68px auto;
  }

  ul.steps-wrap li.step {
    display: flex;
  }
  ul.steps-wrap li.step {
    margin-top: 2.5px;
  }
  ul.steps-wrap li.step:not(:last-child){
    margin-right: 30px;
  }
  ul.steps-wrap li.step.active {
    margin-top: 0;
    margin-right: 27.5px;
  }
  ul.steps-wrap li.step.active:last-child {
    margin-right: 0;
  }
  ul.steps-wrap li.step span.step-num {
    position: relative;
    display: flex;
    justify-content: center;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    width: 28px;
    height: 28px;
    background: #cacaca;
    border-radius: 99px;
    -webkit-border-radius: 99px;
    -moz-border-radius: 99px;
    -ms-border-radius: 99px;
    -o-border-radius: 99px;
  }
  ul.steps-wrap li.step + li.step span.step-num::before {
    content: "";
    width: 30px;
    height: 2px;
    background: #cacaca;
    position: absolute;
    top: calc(50% - 1px);
    right: 100%;
    z-index: -1;
  }

  ul.steps-wrap li.step.active span.step-num {
    font-size: 21px;
    width: 33px;
    height: 33px;
    background: #cc0033;
  }
  ul.steps-wrap li.step p {
    position: absolute;
    margin-top: 45px;
    font-size: 16px;
    color: #cc0033;
    font-weight: bold;
    line-height: 1;
  }
  .area-box.nav-cmn-box .radius-bnr-col2 + .radius-bnr-col2 {
    margin-top: 13px;
  }
  .area-box.nav-cmn-box .btn-radius-box {
    font-size: 16px;
  }

  /* /service/world/roaming/quickguide/area/confirm.html */
  .confirm-box {
    margin: 0 -11px;
    padding: 24px 11px 20px;
  }
  .btn-area {
    margin-top: 50px;
  }
  .btn-area .radius-bnr-col2{
    margin-top: 72px;
  }
  .confirm-page .btn-area,
  .map-area .btn-area,
  .device-page .btn-area,
  .list-page .btn-area {
    margin-bottom: 30px;
  }

  .area-box .radius-bnr-col3-pc .radius-bnr-btn{
    width: 49%;
  }
  .area-box .radius-bnr-col3-pc .radius-bnr-btn:nth-child(odd) {
    margin-right: 2%;
  }
  .area-box .radius-bnr-col3-pc .radius-bnr-btn:nth-child(even) {
    margin-right: 0;
  }
  .area-box .radius-bnr-col3-pc .radius-bnr-btn:nth-child(n + 3){
    margin-top: 2%;
  }
  .confirm-page .btn-area .radius-bnr-col2,
  .map-area .btn-area .radius-bnr-col2,
  .device-page .btn-area .radius-bnr-col2,
  .option-page .btn-area .radius-bnr-col2,
  .list-page .btn-area .radius-bnr-col2 {
    justify-content: center;
  }
  .confirm-page .btn-area .confirm-btn {
    height: 57px;
    font-size: 16px;
  }
  .confirm-page .btn-area .radius-bnr-btn.prev,
  .map-area .btn-area .radius-bnr-btn.prev,
  .device-page .btn-area .radius-bnr-btn.prev,
  .option-page .btn-area .radius-bnr-btn.prev,
  .list-page .btn-area .radius-bnr-btn.prev {
    width: 140px;
    height: 60px;
    margin-right: 20px;
  }
  .map-area .btn-area .radius-bnr-btn.prev.small-sp {
    width: 90px;
  }
  .confirm-page .btn-area .radius-bnr-btn.clear,
  .map-area .btn-area .radius-bnr-btn.clear,
  .device-page .btn-area .radius-bnr-btn.clear,
  .option-page .btn-area .radius-bnr-btn.clear,
  .list-page .btn-area .radius-bnr-btn.clear {
    width: 240px;
    height: 60px;
  }
  .confirm-page .btn-area .radius-bnr-btn.prev a,
  .device-page .btn-area .radius-bnr-btn.prev a,
  .confirm-page .btn-area .radius-bnr-btn.clear a,
  .device-page .btn-area .radius-bnr-btn.clear a,
  .option-page .btn-area .radius-bnr-btn.clear a {
    font-size: 16px;
  }
  /* map-area */
  .map-area .btn-area {
    margin-top: 72px;
  }
  /* device */
  .device-page .confirm-box {
    margin: 0;
  }
  .device-page .block__link .btnWrap a.next,
  .device-page .block__link a.modal-btn {
    width: 100%;
    font-size: 16px;
  }
  .device-page .block__link a.modal-btn {
    height: 47px;
  }
  .device-page .block__link .btnWrap a.next{
    height: 57px;
    margin-right: 0;
    margin-bottom: 18px;
  }
  .modalBtn-wrap .btn-radius-box.modal-btn {
    position: absolute;
    left: 0;
    top: -47px;
    width: 100%;
    height: 47px;
    font-size: 16px;
  }
  /* option_select */

  .option-page .list__device.option_select li {
    width: 100%;
    height: 62px;
  }
  .option-page .list__device.option_select li {
    margin-right: 0;
  }
  .option-page .list__device.option_select li:nth-child(n + 4) {
    margin-top: 0;
  }
  .option-page .checkbox--ctn {
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    padding-left: 60px;
    font-size: 16px;
  }
  .option-page .list__device.option_select li .checkbox--ctn span.tag {
    margin-top: 0;
    margin-left: 6px;
  }
  .option-page .checkbox--ctn .checkmark {
    left: 15px;
    height: 32px;
    width: 32px;
  }
  .option-page .checkbox--ctn .checkmark:after {
    top: 8px;
    left: 4px;
    width: 23px;
    height: 18px;
  }
  .option-page .block-btn .btn-radius-box.s-strongest {
    font-size: 16px;
  }
  .option-page .block-btn .next-with-select {
    height: 57px;
    margin-right: 0;
  }
  .option-page .block-btn .next-without-select {
    height: 47px;
  }
  .option-page .btn-area {
    margin-bottom: 30px;
  }
  .option-page .block-btn {
    flex-wrap: wrap;
  }
  .block-btn.radius-bnr-col2 {
    flex-wrap: wrap;
  }
  .block-btn.radius-bnr-col2 .radius-bnr-btn {
    width: 100%;
  }
  .block-btn.radius-bnr-col2 .radius-bnr-btn + .radius-bnr-btn {
   margin-top: 18px;
  }

}

@media screen and (max-width: 374px) {
  ul.steps-wrap li.step p {
    font-size: 13px;
  }
  .block__proviso02__title {
    font-size: 19px;
  }
  .radius-bnr-btn.prev {
    width: 30%;
  }
  .radius-bnr-btn.next {
    width: 68%;
  }
  /* /service/world/roaming/quickguide/area/map_detail.html */
  .map-area .btn-area .radius-bnr-btn.clear.list img {
    width: 23px;
    margin-right: 6px;
  }
  .map-area .btn-area .radius-bnr-btn.clear.list .inner img {
    width: 0;
  }
  .map-area .btn-area .radius-bnr-btn.prev.small-sp {
    width: 75px;
    margin-right: 10px;
  }
  .map-area .btn-area .radius-bnr-btn.clear.list a,
  .map-area .btn-area .radius-bnr-btn.prev.small-sp a {
    font-size: 15px;
  }
  /* /service/world/roaming/quickguide/area/confirm.html */
  .confirm-box .confirm-info {
    padding: 15px;
  }
  .confirm-box .confirm-info ul.option li span.tag {
    padding: 4px 7px;
    margin-left: 7px;
  }

  .btn-radius-box.modal-btn {
    font-size: 14px;
  }
  /* option_select */

  .option-page .list__device.option_select li {
    height: 60px;
  }
  .option-page .option_select .checkbox--ctn {
    font-size: 13px;
    padding-left: 45px;
  }
  .option-page .checkbox--ctn span.tag {
    font-size: 10px;
  }
  .option-page .checkbox--ctn .checkmark {
    left: 12px;
    width: 25px;
    height: 25px;
  }
  .option-page .checkbox--ctn .checkmark:after {
    top: 4px;
    left: 2px;
    width: 20px;
    height: 15px;
  }

}